schemaVersion: "1.0"
pattern:
  id: "50b861438e79c2332862d3ca"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.TransformVariablesStep"
  name: "AuthnFailed_Zero_RoleLvl"
  label: "UTILS"
  notes: "Display screen : informing the user that a problem blocking his account\
    \ has been encountered\n\nmissing info : if you didn't lock the account then go\
    \ consult the support page for unlocking the account"
  properties:
    variables:
    - notes:saml.errorCode: "urn:oasis:names:tc:SAML:2.0:status:AuthnFailed"
    - notes:saml.errorMessage: "Your account verification status is expired or invalid\
        \ , Request ID: ${request:traceId}"
    - notes:saml.errorInfo: "Please consult the support page on how to check your\
        \ account status"
    onSuccess:
    - "pattern://4c65de021d362462324a3a5f"
